<?xml version="1.0"?>
<presentations version="7">
	<presentation src="D:\Documents\Desktop\KNS. AN TOÀN KHI SỬ DỤNG ĐIỆN - TRƯỜNG MN AN SINH B\TEPNGUON\Kỹ năng sống. An toàn khi sử dụng điện.ppt">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz10.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
		<resource src="quiz\quiz8.quiz"/>
		<resource src="quiz\quiz9.quiz"/>
	</presentation>
</presentations>
